<%@ page contentType="text/html;charset=gbk" %>
<%@ page import="java.util.Iterator" %>
<%@ page import="net.sz600.tool.SzConvert" %>
<%@ page import="net.sz600.system.SzPageHelp" %>
<%@ page import="net.sz600.system.SzOut" %>
<%@ page import="net.sz600.system.SzProperties" %>
<%@ page import="net.sz600.drivingSchool.*" %>

<%

    String sOPERATOR = SzConvert.toSpaceStr(request.getParameter("OPERATOR0"));
	Student student = new Student();
    boolean flag = false;
    String sMessage = "";
    if (sOPERATOR.equals("yuyueshangke")) {
    	flag = student.YYSKcontrol(request,session);
    } else if (sOPERATOR.equals("yuyuequeren")) {
        flag = student.YYQRcontrol(request,session);
    } else if (sOPERATOR.equals("luzhiwen")) {
        flag = student.LZWcontrol(request,session);
    } else if (sOPERATOR.equals("lingzheng")) {
        flag = student.LZcontrol(request,session);
    } 
    sMessage = SzOut.getMessage();
    if (flag) {
        out.println("[true]");
    } else {
        out.println("["+sMessage+"]");
    }
%>